@charset "utf-8";

#ptitle h1{ background-image: url(../../guide/img/cover.jpg); }

section dl{ width: 100%; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section dl dt{}
section dl dt h2{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; }
section dl dd{}
section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }
section dl dd table+ul.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }
section dl dd+dt{ padding-top: 30px; }


section#guide_bhour dl dd{ letter-spacing: -.4em; }
section#guide_bhour .bhour_box{ display: inline-block; font-size: 2.8rem; letter-spacing: normal; vertical-align: top; padding-right: 70px; }
section#guide_bhour .bhour_box span.norest{ font-size: 1.8rem;  }
section#guide_bhour .bhour_box span.num{ font-size: 3.8rem; margin-left: 8px; font-weight: 400; }
section#guide_bhour .bhour_box small{ font-size: 1.6rem; display: block; margin-top: 10px; }
section#guide_bhour .vacan_box { display: inline-block; font-size: 2.2rem; letter-spacing: normal; vertical-align: top; color: #00A950; }
section#guide_bhour .vacan_box strong{ background-color: #00A950; color: #FFFFFF; font-size: 1.5rem; display: inline-block; padding-left: 16px; padding-right: 12px; margin-right: 38px; vertical-align: bottom; position: relative; z-index: 2; line-height: 1.2em; text-align: center; height: 50px; padding-top: 6px; }
section#guide_bhour .vacan_box strong:after{ content: " "; position: absolute; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); width: 35.355px; height: 35.355px; display: block; right: -17.678px; top: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; bottom: 0px; background-color: #00A950; z-index: -1; }
section#guide_bhour .vacan_box .time_box{ display: inline-block; }
section#guide_bhour .vacan_box .num_1F,section#guide_bhour .vacan_box .num_2F{ font-size: 3.2rem; letter-spacing: 0rem; margin-left: 4px; margin-right: 4px; font-weight: 400; line-height: 1em; }
section#guide_bhour .vacan_box .atten{ display: block; padding-top: 8px; }

section#guide_card dl dd h3{ font-size: 1.8rem; line-height: 1.4em; padding-bottom: 26px; }
section#guide_card dl dd h3 span{ font-size: 1.4rem;display: block;}
section#guide_card dl dd ul#card_list{}
section#guide_card dl dd ul#card_list li{ overflow-y: hidden; line-height: 1.6em; padding-bottom: 50px; }
section#guide_card dl dd ul#card_list li img.card_img{ width: 96px; height: auto; float: left; }
section#guide_card dl dd ul#card_list li .txt_box{ width : 90%; /* IE8以下とAndroid4.3以下用フォールバック */ width : -webkit-calc(100% - 96px); width : calc(100% - 96px); padding-left: 30px; float: left; }
section#guide_card dl dd ul#card_list li h4{ font-size: 2.2rem; padding-bottom: 20px; font-weight: 400; padding-top: 10px; }
section#guide_card dl dd ul#card_list li h4 small{ font-size: 60%; font-weight: 300; margin-left: 14px; }
section#guide_card dl dd ul#card_list li .priv_box{ font-size: 1.2rem; overflow-y: hidden; margin-bottom: 16px; }
section#guide_card dl dd ul#card_list li .priv_box strong{ background-color: #00A850; color: #FFFFFF; display: inline-block; padding-left: 8px; padding-right: 8px; border: 1px solid #00A850; width: 80px; text-align: center; margin-bottom: 6px; margin-right: 8px; }
section#guide_card dl dd ul#card_list li .priv_box span{ display: inline-block; padding-left: 8px; padding-right: 8px; color: #00A850; border: 1px solid #00A850; margin-bottom: 6px; margin-right: 8px; line-height: 1.4em; }
section#guide_card dl dd ul#card_list li h5{ color: #00A850; font-size: 1.8rem; padding-bottom: 8px; }
section#guide_card dl dd ul#card_list li h5:before{ content: "▼"; margin-right: 4px; font-size: 1.2rem; vertical-align: top; }
section#guide_card dl dd ul#card_list li p{ line-height: 1.4em; display: block; padding-bottom: 10px; }
section#guide_card dl dd ul#card_list li table + h5{ padding-top: 30px; }
section#guide_card dl dd ul#card_list li em{ font-style: normal; font-size: 1.6rem; font-weight: 400; display: block; border: 1px solid #E0E0E0; text-align: center; padding-top: 8px; padding-bottom: 8px; }
section#guide_card dl dd ul#card_list li em:before{ content: "！"; display: inline-block; width: 22px; height: 22px; color: #FFFFFF; font-weight: 400; text-align: center; font-size: 1.4rem; border-radius: 50%; padding-top: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-right: 16px; background-color: #71BC95; line-height: 1em; }



@media only screen and (max-width: 798px) {

section dl{ padding-left: 0px; padding-right: 0px; }
section dl dt{}
section dl dt h2{  }
section dl dd{}
section dl dd ul.atten { padding-left: 3%; }
section dl dd ul.atten li{ }

section#guide_bhour .bhour_box{ display: block; font-size: 2.8rem; padding-right: 0px; padding-bottom: 20px; }
section#guide_bhour .bhour_box span.norest{ display: block; padding-top: 14px; margin-left: -8px; }
section#guide_bhour .bhour_box small{ margin-top: 20px; line-height: 1.4em; }
section#guide_bhour .bhour_box span.num{ font-size: 3.6rem; margin-left: 8px; }

section#guide_bhour .vacan_box { display: block; background-color: #F1F1F1; }
section#guide_bhour .vacan_box strong{ display: block; padding-left: 0px; padding-right: 0px; margin-right: 0px; height: auto; padding-bottom: 6px; }
section#guide_bhour .vacan_box strong:after{ display: none; }
section#guide_bhour .vacan_box .time_box{ text-align: center; width: 100%; padding-top: 12px; padding-bottom: 20px; }
section#guide_bhour .vacan_box .num{  }
section#guide_bhour .vacan_box .atten{ }

section#guide_card dl dd ul#card_list li img.card_img{ height: auto; margin-right: auto; margin-bottom: 4vw; display: block; margin-left: auto; float: none; }
section#guide_card dl dd ul#card_list li .txt_box{ width : 100%; padding-left: 0px; overflow-x: hidden; float: none; display: block; }
section#guide_card dl dd ul#card_list li h4{ text-align: center; }
section#guide_card dl dd ul#card_list li h4 small{ font-weight: 300; margin-left: 0px; display: block; padding-top: 8px; line-height: 1.4em; }

}
